Subject: Trainer Candidate - Sajid Saifi
From: Sajid Saifi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Apr 2023 03:07:48 -0400

| | Tech Support Test

Name | Sajid Saifi
E-mail | [email-masked]
Phone Number | (110080) 8800197001
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | South Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Freed.care | Quality Analyst | Working | 30200
Previous Employer 1 | Policy Bazaar | Sr. Quality Analyst | 25th May, 2022 | 35500
Previous Employer 2 | Ienergizer | Verifier | 31st March 2022 | 22800

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

The main objective of Quality KRAs is to ensure that the services delivered to customers are of high quality, meet established standards, and exceed customer expectations.

Taking care of Quality Assurance on the sales floor. Have worked on tools like Kubler Ross, Ishikawa, Pareto Chart, etc. Responsibilities include regular call audits, One-on-one Feedback, TNA, etc.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

# I have joined a startup (Freed.care) and that was the first batch of quality. There was so many difficulties to co-operate with sales team because many of them are not used to co-operate with quality team. They were not ready to accept the feedbacks and they are just doing the wrong sales and that will cancelled most of the times. I tried to get into the sales to know the exact gap. Then i found some of the errors which are doing most of the sales representatives.

There are some eligibility criteria's which we have to follow while doing any enrolment/Sales. These also the gaps which i found.

1. Customer should be Delinquent (Should be in non-payments from 90 days).
2. Correct budgeting to identify the customer's affordability . (In which we have to account all the expenses of our customer so that we can know how much he can pay monthly from his income).
3. Correct validation of his/her debts with the help of any of the Personal loan/ Credit card or Credit report.
4. We have to identify the hardship of the customer so that we can know if it is a potential customer or not. Hardship i.e., Medical issue, Job loss, salary deductions or many more.

I made an assessment  to know how many reps are need a training and on which parameters. Because it will take more times if I audit every single call.
In the assessment i found many of them were failed. I picked all of them and take a product training again with my quality team (The reason of taking training session by the quality team is that there was no trainer available) and also explained all the quality parameters which they have to follow.

We explained the importance of the quality to them in any organizations.

After that i used to make quality report (Incudes Quality score - Individual and Team wise, Quality Dashboards, TNA - Monthly, and we also doing the brainstorming with the sales team so that we can know there problems.

We also did the "KUBLER ROSS - Five grievance stages" to find the customer stages and made rebuttals according to them. Because If the customer is in his denial stage he/she will not be my potential customer. We provide a small training session for it also. Finally all the sales reps are now well prepared to how to get the customer on his acceptance stage from the denial, Anger, depression and negotiation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Good customer service means meeting expectations, but great customer service means exceeding them.
2. There is a huge difference between getting the customer on board and being with the customer during their complete journey.
3. Because no one can understand any product within a 30min or 1hr of sale call where we took a month to understand the same.
4. We have to be with the customer and solve their every query and be available every time when they need our help. Because sales are not just to get the customer on board sales is where we help the customers according to his/her need.

What according to you makes you a good candidate for this position? | It depends on you and your needs. I explained all about myself. But I make sure that I will be an asset to your organization, not a liability.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |